Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

User Total Points

Get Users' Total Points
GET /highscores/{highscoreId}/users
https://api.relesystest.net/api/v1.4/highscores/{highscoreId}/users
Get total points for each user in the highscore with ID highscoreId.
Default sort is by value in descending order.

Please note: Only users with more than 0 points will be shown.
Scopes: relesys.api, relesys.api:read, relesys.api.highscores, relesys.api.highscores:read
URL Path
highscoreId string / guid required
Query String
userId string / guid Filterable optional
value integer Filterable Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"7a3d4ae4-543f-4368-bb09-6cc04cd3e484","url":null,"value":250},{"userId":"0b8b9464-694f-44f9-a66e-1aa16909f3ce","url":null,"value":500}]}
object
  count integer      
  data array[object]      
   id string / guid      
   url string      
   value integer      
  nextUrl string      
  previousUrl string